Wireshark 1.2.1 - GSM A RR Dissector packet.c Unspecified Remote DoS

2014-07-01T00:00:00
ID SSV:86465
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/36408/info
  
Wireshark is prone to multiple denial-of-service vulnerabilities.
  
Exploiting these issues may allow attackers to crash the application and deny service to legitimate users.
  
These issues affect Wireshark 0.99.6 through 1.2.1.

http://www.exploit-db.com/sploits/33224.pcap